.layout-strategy-vision .title-text-wrapper{
    color: var(--white);
}
.layout-strategy-vision .title-text-wrapper h2,
.layout-strategy-vision .title-text-wrapper h3{
    color: var(--white);
}
.layout-strategy-vision .textcols .inner-wrapper::before {
    float: left;
    width: 20%;
    color: var(--themecolor1);
    font-size: 5rem;
    padding-top: 1.5rem;
    font-weight: 100;
}
.page-id-591 .layout-strategy-vision .textcols .inner-wrapper::before {
    color: var(--themecolor4);
}
.layout-strategy-vision .textcols-0 .inner-wrapper::before {
    content: "1.";
}
.layout-strategy-vision .textcols-1 .inner-wrapper::before {
    content: "2.";
}
.layout-strategy-vision .textcols-2 .inner-wrapper::before {
    content: "3.";
}
.layout-strategy-vision .textcols .title-wrapper,
.layout-strategy-vision .textcols .text-wrapper {
    float: right;
    width: 80%;
}

@media all and (max-width: 767px){
    .layout-strategy-vision .textcols .text-wrapper {
        width: 100%;
    }
}

